@charset "utf-8";
.btn-comp {
  display: inline-flex;
  padding: 10px;
  font-size: 14px;
  line-height: 1;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid var(--bor--pri--always-500);
  color: var(--txt--neu--always-00) !important;
  background-color: var(--bg--pri--always-500);
  border-radius: 4px;
  position: relative;
  box-sizing: border-box;
  text-decoration: none !important;
  align-items: center;
  gap: 1px;
  justify-content: center;
}

.btn-comp > span {
  padding: 0 3px;
}

.btn-comp.active.focus,
.btn-comp.active:focus,
.btn-comp.focus,
.btn-comp:active.focus,
.btn-comp:active:focus,
.btn-comp:focus {
  outline: 0;
}

.btn-comp.focus,
.btn-comp:focus,
.btn-comp:hover {
  text-decoration: none;
  border: 1px solid var(--bor--pri--always-500);
  color: var(--txt--neu--always-00);
  background-color: var(--bg--pri--always-500);
}

.btn-comp.active,
.btn-comp:active {
  outline: 0;
}

.btn-comp.disabled,
.btn-comp[disabled],
fieldset[disabled] .btn-comp {
  border: 1px solid var(--bor--neu--20-3);
  color: var(--txt--neu--200) !important;
  background-color: var(--bg--neu--20-2);
  pointer-events: none;
}

.btn-comp.Block {
  display: flex;
  width: 100%;
}

.btn-comp.outlined01 {
  border: 1px solid var(--bor--pri--500);
  color: var(--txt--pri--500) !important;
  background-color: transparent;
}

.btn-comp.outlined02 {
  border: 1px solid var(--bor--neu--50-1);
  color: var(--txt--neu--500) !important;
  background-color: var(--bg--neu--00-3);
}

.btn-comp.outlined02 svg {
  stroke: var(--img--neu500);
}

.btn-comp.width-fix {
  width: 140px;
}

.btn-comp.Tiny {
  font-size: 11px;
  padding: 5px 6px 6px;
}

.btn-comp.Tiny.width-fix {
  width: 60px;
}

.btn-comp.Small {
  font-size: 13px;
  padding: 7px 8px 8px;
}

.btn-comp.Small + .btn-comp {
  margin-left: 4px;
}

.btn-comp.Small.width-fix {
  width: 84px;
}

.btn-comp.Large {
  font-size: 15px;
  padding: 12px 12px 13px;
  border-radius: 5px !important;
}

.btn-comp.Large.width-fix {
  width: 168px;
}

.btn-comp.X-Large {
  font-size: 16px;
  padding: 15px 14px;
  border-radius: 5px;
}

.btn-comp.X-Large.width-fix {
  width: 100%;
}

.btn-comp.line-2 {
  padding: 8px 14px;
}

.btn-comp.line-2 .label-large {
  font-size: 15px;
  display: block;
  margin: 0 0 3px;
}

.btn-comp.line-2 .label-small {
  font-size: 12px;
  display: block;
  color: var(--txt--pri--always-50) !important;
}

.btn-comp.outlined01.line-2 .label-small {
  color: var(--txt--pri--500) !important;
}

.btn-comp-area {
  padding: 14px;
  display: -webkit-flex;
  display: flex;
}

.btn-comp-area .btn-comp {
  flex: 1;
  -webkit-flex: 1;
}

.btn-comp-area .btn-comp + .btn-comp {
  margin-left: 6px !important;
}

.btn-area > div > .btn[disabled] {
  pointer-events: none;
}

.genre-category {
  position: relative;
  padding: 10px 0;
  z-index: 3;
  background-color: var(--bg--neu--00-1);
}

.genre-category.genre-best.view-all {
  padding-bottom: 5px;
}

.genre-category.view-scroll {
  padding-right: 60px;
}

.genre-category.view-all {
  position: fixed;
  left: 0;
  right: 0;
  top: 46px;
}

.genre-select {
  overflow: hidden;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  text-align: left;
  position: relative;
}

.genre-select::-webkit-scrollbar {
  display: none;
}

.genre-select .genre-wrap {
  display: block;
  padding: 0 62px 0 15px;
  white-space: nowrap;
}

.genre-select .item {
  display: inline-flex;
  height: 36px;
  min-width: 54px;
  padding: 0 14px;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  color: var(--txt--neu--300);
  background-color: var(--bg--neu--10-3);
  border-radius: 20px;
  margin-right: 4px;
  position: relative;
  box-sizing: border-box;
}

.genre-select .item.pined {
  padding-right: 16px;
  margin-right: 10px;
}

.genre-select .item.pined:after {
  content: '';
  width: 16px;
  height: 16px;
  position: absolute;
  display: inline-block;
  right: -6px;
  top: 0;
}

.genre-select .item.active {
  font-weight: 500;
  color: var(--txt--pri--500-2);
  background-color: var(--bg--pri--30-3);
}

.genre-collapse {
  position: absolute;
  background-color: var(--bg--neu--00-1);
  right: 0;
  top: 0;
  z-index: 1;
  padding: 10px 15px 10px 4px;
}

.genre-collapse button {
  width: 36px;
  height: 36px;
  border-radius: 20px;
  border: 1px solid var(--bor--neu--20-2);
  background-color: var(--bg--neu--00-3);
  display: flex;
  align-items: center;
  justify-content: center;
}

.genre-collapse button svg {
  stroke: var(--img--neu500);
  margin: 2px 0 0;
}

.genre-collapse button.open svg {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  margin: 0 0 2px;
}

.genre-collapse::before {
  content: '';
  width: 20px;
  height: 56px;
  position: absolute;
  left: -20px;
  top: 0;
}

.view-all .genre-select .genre-wrap {
  display: block;
  white-space: normal;
  padding-right: 52px;
}

.view-all .genre-select .item {
  margin: 0 4px 10px 0;
}

.view-all .genre-select .item.pined {
  margin-right: 10px;
}

.view-all .genre-collapse::before {
  display: none;
}

.genre-setting {
  display: flex;
  height: 44px;
  padding: 0 12px;
  justify-content: space-between;
  align-items: center;
  border-radius: 6px;
  background-color: var(--bg--pri--10-3);
  margin: 5px 15px;
}

.genre-setting > div {
  display: flex;
  align-items: center;
  gap: 6px;
  height: 23px;
  font-size: 15px;
  color: var(--txt--neu--500);
}

.genre-setting > div > svg > path:first-child {
  fill: var(--img--pri500);
  stroke: var(--img--pri500);
}

.genre-setting > div > svg > path:last-child {
  fill: var(--img--pri500);
}

.genre-setting > a {
  display: inline-flex;
  color: var(--txt--pri--500);
  font-size: 15px;
  gap: 2px;
  align-items: center;
  background-color: transparent;
}

.genre-setting > a > svg > path {
  stroke: var(--img--pri500);
}

.view-scroll .genre-setting {
  display: none;
}

.modal-dim {
  position: fixed;
  inset: 0;
  z-index: 2;
  background-color: var(--opa--bk-rgba70);
  overflow: hidden auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.modal-dim.header-dim {
  z-index: 211;
}

.view {
  display: block;
}

.hide {
  display: none;
}

.bottom-sheet {
  position: fixed;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background-color: var(--bg--neu--00-4);
  z-index: 212;
  border-radius: 14px;
  max-width: 640px;
  margin: 0 auto;
  max-height: 800px;
  height: 66%;
  overflow-y: auto;
}

.bottom-sheet .title {
  height: 44px;
  border-bottom: 1px solid var(--bor--neu--20-2);
  box-sizing: border-box;
  color: var(--txt--neu--900);
  font-size: 18px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0;
  background-color: var(--bg--neu--00-4);
  z-index: 10;
}

.bottom-sheet .title .btn-close {
  width: 24px;
  height: 24px;
  position: absolute;
  right: 10px;
  top: 10px;
  background-color: transparent;
}

.bottom-sheet .title .btn-close svg {
  stroke: var(--img--neu500);
}

.bottom-sheet .btn-wrap {
  padding: 16px;
  background-color: var(--bg--neu--00-4);
  display: flex;
  gap: 8px;
  border-radius: 0 0 14px 14px;
  position: fixed;
  width: calc(100% - 52px);
  max-width: 608px;
  bottom: 10px;
}

.bottom-sheet .btn-wrap svg {
  stroke: var(--img--neu500);
}

.bottom-sheet .scroll-wrap {
  overflow-y: auto;
  padding: 16px;
  max-height: 100px;
}

.bottom-sheet .pined-genre {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16px 16px 80px;
  text-align: left;
  position: relative;
}

.pined-genre .item {
  display: inline-flex;
  height: 36px;
  min-width: 54px;
  padding: 0 14px;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  color: var(--txt--neu--500);
  background-color: var(--bg--neu--10-3);
  border-radius: 20px;
  margin: 0 4px 10px 0;
  gap: 6px;
}

.pined-genre .item::after {
  content: '';
  width: 12px;
  height: 12px;
  position: relative;
  display: inline-block;
}

.pined-genre .pined-item-wrap {
  padding: 6px 0 0;
}

.pined-genre .item-wrap {
  padding: 20px 0 0;
}

.pined-genre .item svg {
  stroke: var(--img--neu500);
}

.pined-genre .item.active {
  color: var(--txt--neu--900);
  background-color: var(--bg--pri--30-3);
}

.pined-genre .item.active:after {
  content: '';
  width: 12px;
  height: 12px;
  position: relative;
  display: inline-block;
}

.pined-gere-disc {
  color: var(--txt--neu--900);
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}

.pined-gere-disc li {
  padding: 2px 0 0 8px;
  color: var(--txt--neu--300);
  position: relative;
  list-style: none;
  text-align: left;
  font-size: 13px;
  font-weight: 400;
}

.pined-gere-disc li:before {
  content: '';
  width: 2px;
  height: 2px;
  background: var(--txt--neu--300);
  position: absolute;
  left: 2px;
  top: 11px;
}

.pined-gere-disc + .divide-line {
  margin-top: 20px;
}

.divide-line {
  width: 100%;
  height: 1px;
  background-color: var(--bor--neu--20-2);
  margin-top: 10px;
}

.genre-category.view-all + .tab-menu {
  margin-top: 56px;
}

.tab-menu {
  display: table;
  table-layout: fixed;
  width: 100%;
  background-color: var(--bg--neu--00-1);
  border-bottom: 1px solid var(--bor--neu--20-4);
}

.tab-menu > div {
  display: table-cell;
}

.tab-menu a {
  width: 100%;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-bottom: 2px solid transparent;
  font-size: 14px;
  color: var(--txt--neu--500);
}

.tab-menu a.active {
  font-weight: 500;
  color: var(--txt--pri--500);
  border-color: var(--bor--pri--500);
}

.novel-sort-wrap {
  display: flex;
  padding: 6px 14px 0;
  height: 44px;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
}

.best-tally {
  display: flex;
  padding: 6px 14px 0;
  height: 44px;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  gap: 4px;
  color: var(--txt--neu--200);
  position: relative;
}

.best-tally svg {
  fill: var(--img--neu100);
}

.sort-tab {
  display: inline-flex;
  gap: 3px;
  align-items: center;
}

.sort-tab a {
  color: var(--txt--neu--200);
}

.sort-tab a.active {
  color: var(--txt--pri--500);
}

.novel-list-wrap {
  background-color: var(--bg--neu--00-1);
}

.novel-list-wrap li {
  display: block;
  padding: 8px 15px;
  border-bottom: 1px solid var(--bor--neu--10-1);
  color: var(--txt--neu--300);
  overflow: hidden;
  font-size: 13px;
  position: relative;
  text-align: left;
}

.novel-list-wrap li.recently-last {
  font-size: 13px;
  font-weight: 400;
  line-height: 17px;
  color: var(--txt--neu--300);
  display: flex;
  width: 100%;
  height: 96px;
  align-items: center;
  justify-content: center;
  padding: 0;
  border: 0;
}

.novel-list-wrap li:first-child {
  border-top: 0;
}

.novel-list-wrap .info {
  gap: 3px;
  position: relative;
  display: flex;
  overflow: hidden;
  flex-direction: column;
  width: 100%;
}

.novel-list-wrap .info .genre {
  color: var(--txt--neu--300);
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  padding: 0;
}

.novel-list-wrap .info .rank {
  color: var(--txt--pri--500);
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  padding: 0;
}

.novel-list-wrap .info .author {
  font-size: 12px;
  color: var(--txt--neu--300);
  font-weight: 400;
  line-height: 16px;
}

.novel-list-wrap .info .author span {
  color: var(--txt--neu--300);
}

.novel-list-wrap .info .title {
  font-size: 14px;
  font-weight: 400;
  color: var(--txt--neu--900);
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 100%;
  height: auto;
  max-height: 34px;
  white-space: normal;
  line-height: 17px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.novel-list-wrap .info .n_info {
  color: var(--txt--neu--300);
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  display: flex;
  gap: 2px;
  align-items: center;
}

.novel-list,
.novel-list > a {
  display: flex;
  gap: 10px;
  align-items: center;
  width: 100%;
  position: relative;
}

.novel-list .cover-wrap {
  position: relative;
  flex-shrink: 0;
}

.novel-list .cover-wrap img {
  width: 64px;
  height: 90px;
  border-radius: 4px;
  border: 1px solid var(--bor--neu--20-1);
}

.novel-list .cover-wrap .private {
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  border-radius: 3px;
}

.cover-wrap .private {
  background-color: var(--bg--neu--00-rgba40);
}

.novel-list .cover-wrap .private::before {
  content: '';
  width: 14px;
  height: 14px;
  position: absolute;
  bottom: 4px;
  left: 4px;
  background-image: url(../images/genre/badge-14-private.svg);
  background-repeat: no-repeat;
}

.novel-list .cover-wrap.label_19::after {
  content: '';
  width: 14px;
  height: 14px;
  position: absolute;
  top: 4px;
  right: 4px;
  background-image: url('data:image/svg+xml,\00003csvg width=\00002214\000022  height=\00002214\000022  viewBox=\0000220 0 14 14\000022  fill=\000022none\000022  xmlns=\000022http://www.w3.org/2000/svg\000022\00003e\00003cg clip-path=\000022url(%23clip0_3062_114839)\000022\00003e\00003cpath d=\000022M13.3438 7C13.3438 3.49644 10.5036 0.65625 7 0.65625C3.49644 0.65625 0.65625 3.49644 0.65625 7C0.65625 10.5036 3.49644 13.3438 7 13.3438C10.5036 13.3438 13.3438 10.5036 13.3438 7Z\000022  fill=\000022white\000022/\00003e\00003cpath d=\000022M13.3438 7C13.3438 3.49644 10.5036 0.65625 7 0.65625C3.49644 0.65625 0.65625 3.49644 0.65625 7C0.65625 10.5036 3.49644 13.3438 7 13.3438C10.5036 13.3438 13.3438 10.5036 13.3438 7Z\000022  stroke=\000022%23DE3535\000022  stroke-width=\0000221.3125\000022/\00003e\00003cmask id=\000022mask0_3062_114839\000022  style=\000022mask-type:luminance\000022  maskUnits=\000022userSpaceOnUse\000022  x=\0000223\000022  y=\0000223\000022  width=\0000228\000022  height=\0000228\000022\00003e\00003cpath d=\000022M10.7888 3.92456H3.0625V10.0758H10.7888V3.92456Z\000022  fill=\000022white\000022/\00003e\00003c/mask\00003e\00003cg mask=\000022url(%23mask0_3062_114839)\000022\00003e\00003cpath d=\000022M3.15 4.99204L3.0625 5.04454V6.05079L4.38375 5.29829V9.97079H5.3725V4.02954H4.7425L3.15 4.99204Z\000022  fill=\000022black\000022/\00003e\00003cpath d=\000022M10.684 5.85811C10.614 5.50811 10.5002 5.21936 10.3427 4.97436C10.194 4.72061 10.019 4.52811 9.82646 4.37936C9.62521 4.22186 9.40646 4.10811 9.17021 4.04686C8.61896 3.88061 8.05896 3.89811 7.56021 4.08186C7.28896 4.18686 7.06146 4.33561 6.87771 4.51936C6.68521 4.70311 6.53646 4.92186 6.44021 5.17561C6.33521 5.42061 6.28271 5.68311 6.28271 5.98061C6.28271 6.27811 6.32646 6.54061 6.43146 6.77686C6.51896 7.01311 6.65896 7.23186 6.85146 7.42436C7.04396 7.61686 7.26271 7.75686 7.51646 7.85311C7.76146 7.94936 8.05021 8.00186 8.36521 8.00186C8.74146 8.00186 9.09146 7.91436 9.40646 7.73936C9.55521 7.66061 9.68646 7.56436 9.80021 7.45936C9.80021 7.54686 9.78271 7.62561 9.76521 7.71311C9.73021 7.96686 9.66021 8.16811 9.57271 8.34311C9.48521 8.52686 9.38897 8.66686 9.29272 8.77186C9.17897 8.88561 9.04771 8.98186 8.89896 9.06061C8.75896 9.13061 8.59272 9.16561 8.40022 9.16561C8.13772 9.16561 7.92771 9.11311 7.75271 8.99936C7.58646 8.88561 7.47271 8.72811 7.41146 8.51811L7.36771 8.36936L6.39646 8.55311L6.44896 8.73686C6.57146 9.16561 6.80771 9.50686 7.14896 9.74311C7.49021 9.97936 7.91022 10.1019 8.38272 10.1019C8.70647 10.1019 9.00397 10.0407 9.26647 9.92686C9.54647 9.81311 9.77396 9.64686 9.98396 9.43686C10.5177 8.89436 10.789 8.02811 10.789 6.87311C10.789 6.54936 10.754 6.21686 10.684 5.87561V5.85811ZM9.59896 5.97186C9.59896 6.28686 9.49397 6.54936 9.27522 6.76811C9.05647 6.98686 8.78521 7.10061 8.43521 7.10061C8.08522 7.10061 7.84021 7.00436 7.63021 6.79436H7.62146C7.41146 6.57561 7.29771 6.31311 7.29771 5.98936C7.29771 5.76186 7.35896 5.56061 7.49021 5.36811C7.61271 5.18436 7.76146 5.05311 7.92771 4.98311C8.31271 4.82561 8.67146 4.84311 8.97771 4.98311C9.12646 5.05311 9.24896 5.14936 9.35396 5.26311C9.45021 5.36811 9.51146 5.47311 9.55521 5.60436C9.59896 5.72686 9.61646 5.83186 9.61646 5.96311L9.59896 5.97186Z\000022  fill=\000022black\000022/\00003e\00003c/g\00003e\00003c/g\00003e\00003cdefs\00003e\00003cclipPath id=\000022clip0_3062_114839\000022\00003e\00003crect width=\00002214\000022  height=\00002214\000022  fill=\000022white\000022/\00003e\00003c/clipPath\00003e\00003c/defs\00003e\00003c/svg\00003e');
}

.novel-list.deleted .info .title,
.novel-list.deleted .info .author,
.novel-list.deleted .info .n_info {
  color: var(--txt--neu--200);
}

.txt-divide-line {
  background-color: var(--bg--neu--50-2);
  margin: 0 3px;
  height: 10px;
  width: 1px;
  display: inline-block;
}

.title-icon.up {
  width: 19px;
  height: 16px;
  background-position: 0 -22px;
  margin: 0 4px 0 0;
  vertical-align: top;
}

.title-icon.complete {
  width: 24px;
  height: 16px;
  background-position: -23px -22px;
  margin: 0 4px 0 0;
  vertical-align: top;
}

.title-icon.private {
  width: 35px;
  height: 16px;
  background-position: -141px -22px;
  margin: 0 4px 0 0;
  vertical-align: top;
}

.contest-badge {
  background-position: -79px -22px;
  width: 34px;
  height: 16px;
  position: absolute;
  top: 0;
  right: 0;
}

.dropdown {
  position: relative;
  display: inline-flex;
}

.dropdown + .dropdown {
  margin-left: 6px;
}

.dropdown-btn {
  display: flex;
  overflow: hidden;
  padding: 3px 0;
  font-size: 13px;
  color: var(--txt--neu--500) !important;
  position: relative;
  gap: 6px;
  align-items: center;
}

.dropdown-btn svg {
  stroke: var(--img--always-neu300);
}

.dropdown.checked .dropdown-btn svg {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  margin: 0 0 2px;
}

.dropdown-list {
  display: none;
  position: absolute;
  top: 26px;
  background-color: var(--bg--neu--00-4);
  z-index: 10;
  border-radius: 5px;
  overflow: hidden;
  text-align: left;
  padding: 8px;
  border: 1px solid var(--bor--neu--20-4);
  box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.05);
}

.dropdown-list.align-right {
  right: 0;
}

.dropdown-list.align-left {
  left: 0;
}

.dropdown.checked .dropdown-list {
  display: block;
}

.dropdown-list a.on {
  font-weight: 500;
  color: var(--txt--neu--900);
  background: var(--bg--pri--50);
  border-radius: 3px;
}

.dropdown-list a {
  display: flex;
  overflow: hidden;
  height: 36px;
  padding: 0 12px;
  font-size: 14px;
  color: var(--txt--neu--500);
  white-space: nowrap;
  align-items: center;
  width: 100%;
  background-color: transparent;
  box-sizing: border-box;
}

.pagination {
  height: 64px;
  line-height: 64px;
  position: relative;
  color: var(--txt--neu--300);
  text-align: center;
  font-size: 15px;
  padding: 0 0 48px 0;
}

.pagination a {
  width: 36px;
  height: 36px;
  display: flex;
  position: absolute;
  top: 14px;
  cursor: pointer;
  background-color: var(--bg--neu--00-3);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  border: 1px solid var(--bor--neu--30-1);
  align-items: center;
  justify-content: center;
}

.pagination a svg {
  stroke: var(--img--neu300);
}

.pagination a.disabled svg {
  stroke: var(--img--neu50-2);
}

.pagination a.first {
  left: 14px;
}

.pagination a.prev {
  left: 55px;
}

.pagination a.next {
  right: 55px;
}

.pagination a.last {
  right: 14px;
}

.pagination > div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2px;
  color: var(--txt--neu--300);
  font-size: 15px;
}

.pagination .current-page {
  font-weight: 500;
  color: var(--txt--pri--500);
}

.tooltip {
  position: absolute;
  width: 300px;
  top: 44px;
  left: 15px;
  z-index: 7;
  padding: 16px 40px 18px 18px;
  background-color: var(--bg--neu--00-3);
  border: 1px solid var(--bor--neu--20-2);
  box-sizing: border-box;
  border-radius: 6px;
  text-align: left;
  gap: 8px;
  display: none;
  flex-direction: column;
  color: var(--txt--neu--500);
  line-height: 17px;
  box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.05);
  z-index: 1;
}

.tooltip .tooltip-close {
  position: absolute;
  top: 16px;
  right: 12px;
  width: 20px;
  height: 20px;
}

.tooltip .tooltip-close svg {
  stroke: var(--img--always-neu300);
}

.tooltip .title {
  font-weight: 500;
}

.empty {
  display: flex;
  width: 100%;
  box-sizing: border-box;
  height: 320px;
  padding: 0 15px 4px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: var(--txt--neu--300);
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  line-height: 17px;
}

@media (min-width: 474px) {
  .genre-category.genre-best .genre-collapse {
    display: none;
  }

  .genre-category.genre-best.view-scroll {
    padding-right: 0;
  }
}